body {
	background:#fff url(../img/bg_body.jpg) 50% 0 repeat-x;
	color:#002c58;
	margin:0;
	padding:0; 
	font:13px Verdana, Geneva, sans-serif;
}
.akapit {
	text-indent:0.25in;
}
.cleared {clear:both;font-size:1px;overflow:hidden;}

h1 {
	display:block;
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#2668aa;
	margin:0;
}

h2 {
	clear:both;
	display:block;
	padding-left:10px;
	font:bold 14px Verdana, Arial, sans-serif;
	color:#006a2e;
	background:url(../img/news/bg_title.gif) 0 50% no-repeat;
}
h3 {color:#006a2e;padding:12px 0 12px 53px;font-size:14px;border-top:3px solid #ebeef2;}
.header {
	background:#393937;
	padding:10px 0 10px 22px;
}

hr {clear:both;border:0;border-bottom:1px solid #d6d6d6;}
img {}
a:link, a:visited, a:active {color:#10385f;text-decoration:none;}
a:hover {text-decoration:underline;}

.error   {color:#bd3137;text-align:center;font-size:16px;font-weight:bold;padding-bottom:10px;}
.confirm {color:green;text-align:center;font-size:16px;font-weight:bold;padding-bottom:10px;}

#bg_napis {
	position:absolute;
	top:279px;
	left:0;
	z-index:10;
}
/* ---- kontakt ---- */
.telefon {
	background:url(../img/contact/ico_tel.gif) 0 0 no-repeat;
	padding-left:18px;
	padding-bottom:10px;
}
.email {
	background:url(../img/contact/ico_email.gif) 0 0 no-repeat;
	padding-left:18px;
	padding-bottom:5px;
}
.gg {
	padding-left:18px;
	padding-bottom:5px;
}
.judyta {
	background:url(http://www.gadu-gadu.pl/users/status.asp?id=9451586&styl=1) 0 0 no-repeat;	
}
.tomek {
	background:url(http://www.gadu-gadu.pl/users/status.asp?id=4361654&styl=1) 0 0 no-repeat;	
}
.grzesiek {
	background:url(http://www.gadu-gadu.pl/users/status.asp?id=3230924&styl=1) 0 0 no-repeat;
}

/* ---- cenniki CORBA.pl ---- */
html>body fieldset {
	text-align:center;
	border:1px solid #ededed;
}
fieldset {
	text-align: center;
}
legend {
	font-weight:bold;
	color:#d7d7d7;
	margin-left:auto;
	margin-right:auto;
}

/* ---- glowna czesc strony - wewnatrz jest szpalta lewa i srodkowa ---- */
div#glowna {
	position:relative;
	width:900px;
	margin:0 auto;
	z-index:50;
}

#logo {width:166px;height:102px;}

#menu_top {
	position:absolute;
	top:0;
	left:133px;
	text-align:right;
	z-index:1100;
}
	#menu_top img {width:23px;height:29px;margin-right:26px;}

.box_top {
	padding:5px;
	background:url(../img/bg_box.jpg) 0 0 repeat-x;
	border-top:1px solid #d9d9d9;
}
/* ---- Gorny banner ---- */
#banner_top {
	clear:both;
	width:900px;
	color:#81848d;
	border-bottom:3px solid #114d92;
}
#top_left {
	width:166px;
	float:left;
	background:#fff;
}
#top_right {
	width:734px;
	float:right;
	padding-top:40px;
}
#flash_top {
	width:734px;
	height:225px;
	z-index:1000;
	border-top:3px solid #fff;
	font:bold 11px Tahoma, Geneva, sans-serif;
	background:url(../img/tmp_flash_top.jpg) 0 0 no-repeat;
}
	#flash_top a:link, #flash_top a:visited, #flash_top a:active {
		display:block;
		width:196px;
		height:13px;
		color:#87b6eb;
		padding:10px 0 10px 58px;
		margin-right:7px;
	}
	#flash_top a:hover {
		display:block;
		width:196px;
		height:13px;
		color:#fff;
		padding:10px 0 10px 58px;
		margin-right:7px;
	}
	a.top1 {background:url(../img/top/top_01.gif) 0 0 no-repeat;}
	a.top1:hover {background:url(../img/top/top_01.gif) 0 -33px no-repeat;}
	a.top2 {background:url(../img/top/top_02.gif) 0 0 no-repeat;}
	a.top2:hover {background:url(../img/top/top_02.gif) 0 -33px no-repeat;}
	a.top3 {background:url(../img/top/top_03.gif) 0 0 no-repeat;}
	a.top3:hover {background:url(../img/top/top_03.gif) 0 -33px no-repeat;}
	a.top4 {background:url(../img/top/top_04.gif) 0 0 no-repeat;}
	a.top4:hover {background:url(../img/top/top_04.gif) 0 -33px no-repeat;}
	a.top5 {background:url(../img/top/top_05.gif) 0 0 no-repeat;}
	a.top5:hover {background:url(../img/top/top_05.gif) 0 -33px no-repeat;}
	a.top6 {background:url(../img/top/top_06.gif) 0 0 no-repeat;}
	a.top6:hover {background:url(../img/top/top_06.gif) 0 -33px no-repeat;}

	#flash_top #mainFlash {
		float:left;
		width:472px;
		height:225px;
	}
	
#flash_top_sub {
	width:734px;
	height:153px;
	z-index:1000;
	border-top:3px solid #fff;
	font:bold 11px Tahoma, Geneva, sans-serif;
	background:url(../img/tmp_flash_sub.jpg) 0 0 no-repeat;
}

/* ---- srodkowa czesc strony - zawiera tresci dzialow ---- */
#main, #sub {
	width:900px;
	height:200px;
	margin:0 auto;
	padding:0;
	text-align:left;
	font:12px Verdana, Arial, sans-serif;
	color:#575757;
}
#sub {
	background:#fff url(../img/bg_box_pt.jpg) 0 0 repeat-x;
}
	#sub #sub_bg {
		height:200px;
		background:url(../img/bg_box02.jpg) 166px 0 repeat-y;
	}
	html>body #sub #sub_bg {
		height:auto;
		min-height:200px;
	}


html>body #main, html>body #sub {
	height:auto;
	min-height:200px;
}

	#sub #box01 {
		width:166px;
		float:left;
	}
		#sub #box01 ul {
			list-style-type:none;
			margin:0;
			padding:0;
		}
			#sub #box01 ul li {
				display:block;
				border-bottom:1px solid #e0e0e0;
			}
			
	#sub #box02 {
		width:734px;
		height:530px;
		float:left;
		line-height:18px;
	}
		html>body #sub #box02 {
			height:auto;
			min-height:530px;
		}
	
	.box_padding {
		padding:16px 10px 10px 18px;
	}
	

/* ---- system newsow - aktualnosci ---- */
#news_mainpage {
	background:url(../img/news/bg_news_mainpage.gif) 0 25px repeat-x;
}
	#news_mainpage .zakladka{
		border-left:1px solid #d6d6d6;
		/*border-right:1px solid #97a5b0;
		border-bottom:1px solid #97a5b0;*/
		height:250px;
	}
	html>body #news_mainpage .zakladka {
		height:auto;
		min-height:250px;
	}
.news {
	clear:both;
	margin-top:6px;
	color:#000;
	font-size:small;
	text-align:justify;
}
.title, .title a {
	width:720px;
	font-weight:bold;
	color:#1b3b6a;
	font-size:14px;
}
.date {
	float:right;
	width:100px;
	font-size:11px;
	font-weight:bold;
}
.date a {
	color:#c0cccd;
	background:url(../img/news/bg_date.jpg) 0 0 no-repeat;
	padding-left:25px;
	margin-top:2px;
	padding-top:2px;
}
	html>body .news .title, html>body .news .date {
		padding-bottom:6px;
	}


.descShort {
	clear:both;
}

a.wiecej:link, a.wiecej:visited, a.wiecej:active {
	display:block;font:bold 10px Verdana, Arial;color:#fff;text-transform:uppercase;background:url(../img/ico/wiecej_off.gif) 0 0 no-repeat;padding:3px 4px 9px 25px;
}
a.wiecej:hover {
	display:block;font:bold 10px Verdana, Arial;color:#fff;text-transform:uppercase;background:url(../img/ico/wiecej_on.gif) 0 0 no-repeat;text-decoration:none;padding:3px 4px 9px 25px;
}

a.newsWstecz:link, a.newsWstecz:visited, a.newsWstecz:active {
	display:block;float:left;padding-bottom:10px;
}
a.a.newsWstecz:hover {
	display:block;float:left;padding-bottom:10px;
}


.loginForm table {
	text-align:left;
	font:12px Verdana, sans-serif;
	color:#535354;
}
	.loginForm table th {
		width:20px;
	}
	.loginForm table th, .loginForm table td {
		padding:10px 5px 10px 0;
	}
	.loginForm table th {
		font:bold 13px Verdana, Arial, sans-serif;
		padding-left:10px;
	}

/* ---- formularz kontaktowy ---- */
table.formularz {
	border:1px solid #404e51;
	background-color:#667fa7;
	color:#fff;
	margin-bottom:5px;
}

/* ---- wyszukiwarka ---- */
div.wyszukiwarka_window {
	float:left;
	font:11px Verdana, sans-serif;
}
	form#wysz {display:block;margin:0;padding:0;}
	form#wysz input#fraza {
		width:100px;
		font:10px Verdana, sans-serif;
		padding:2px;
		color:#405568;
		vertical-align:middle;
		margin-right:3px;
		border:1px solid #aaa;
	}
	form#wysz .wyslij {
		vertical-align:middle;
	}

/* ---- konto uzytkownikow, logowanie ---- */
#account_window {
	float:left;
	font-weight:bold;
	border-right:1px solid #7e807f;
	padding-right:20px;
}
	#account_window input {
		font:10px Verdana, sans-serif;
		padding:3px;
		color:#666;
		border:1px solid #e1e1e1;
		vertical-align:middle;
	}
	#account_window input.wyslij {
		padding:0;
		border:0;
	}

/* ---- Flota ---- */
#photoList {
	text-align:center;
}
#photoBig {
	display:block;
	text-align:center;
}
#photoBig img {
	display:block;
	margin-left:auto;
	margin-right:auto;
}


/* ---- newsletter ---- */
div.newsletter_window {
	clear:both;
	font:11px Verdana, sans-serif;
	margin:10px 0 0;
	padding:10px;
	background:#50554f;
	color:#fff;
	font:9px Verdana, Arial, Tahoma, sans-serif;
}
div.newsletter {
	clear:both;
}
	form#newsletter {margin-top:0px; padding:0;}
	form#newsletter input.nl_email {
		display:block;
		width:160px;
		font:11px Arial, Tahoma, Verdana, sans-serif;
		padding:2px 0px 2px 7px;
		margin:5px 0;
		background-color:#6a6a6a;
		color:#fff;
	}
			
/* ---- stopka ---- */
#footer {
	clear:both;
	width:900px;
	margin:0 auto;
	background:#fff;
	color:#000;
	border-top:6px solid #114d92;
}
#footer_left {
	float:left;
	margin:0 auto;
	font:11px Verdana, Arial, sans-serif;
	padding-right:0 8px 8px; 
}
#footer_right {
	float:right;
	padding:8px;
	font:bold 11px Tahoma, Geneva, sans-serif;
	color:#114d92;
}
	#footer_right p {padding:0;margin:0;}
#footer a.stopka:link, #footer a.stopka:visited, #footer a.stopka:active {
	display:block;
	float:left;
	color:#7e97b5;
	padding:10px;
	margin-right:2px;
}
#footer a.stopka:hover, #footer a.stopka_on {
	display:block;
	float:left;
	background:#114d92;
	color:#fff;
	padding:10px;
	margin-right:2px;
	text-decoration:underline;
}
